<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>ScreenKite</string>
	<key>CFBundleName</key>
	<string>ScreenKite</string>
	<key>KeyVisualStudio Multi-Track Audio</key>
	<string>KeyVisualStudio meerspoorsaudio</string>
	<key>KeyVisualStudio Project Bundle</key>
	<string>KeyVisualStudio-projectpakket</string>
	<key>NSAppleEventsUsageDescription</key>
	<string>ScreenKite gebruikt Apple Events om je editor of terminal (bijvoorbeeld iTerm) te openen zodat je HyperFrames-scènebron kunt bewerken.</string>
	<key>NSCameraUsageDescription</key>
	<string>ScreenKite heeft toegang tot je camera nodig om video op te nemen voor je projecten.</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2025 ScreenKite. Alle rechten voorbehouden.</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>ScreenKite heeft toegang tot je microfoon nodig om audio op te nemen voor je projecten.</string>
	<key>NSSpeechRecognitionUsageDescription</key>
	<string>ScreenKite gebruikt spraakherkenning om je teleprompter te volgen en projectaudio te transcriberen naar woord-getimede ondertitels.</string>
	<key>ScreenKite Inspector Preset</key>
	<string>ScreenKite-inspecteurinstelling</string>
	<key>ScreenKite Project Bundle</key>
	<string>ScreenKite-projectpakket</string>
</dict>
</plist>
